*{ margin-left: 0px; margin-top: 0px; list-style: none; }

.clr{ clear: both; }

body{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; margin: 0px; padding: 0px;font-family: "宋体"; }

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }



/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat;  width: 66px; height: 19px; line-height: 19px;  overflow: hidden;margin:0px 5px 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; text-align: center; float: left;}

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 74px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	.top3_6{widht:850px;height:74px;overflow: hidden;}
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 280px; height: 74px; background: #ffffff; }
	
		.top3_6 .top3_61{  width: 422px; height: 74px; background: #f1f1f1;float: left;display: inline; }
	    .top3_6 .top3_62{  width: 422px; height: 74px; background: #f1f1f1;float: right;display: inline; }

/*************/
#nav{ width: 960px; margin-top: 5px; height: 61px; }
/*************/
.boxM40{ width: 960px;}

.boxM40-top { MARGIN: auto; WIDTH: 960px; HEIGHT: 33px; background: url(../image/nav1.gif) no-repeat;}

.boxM40-top1{margin: 0px 0px 0px 150px;}

.boxM40-top2{ background: url(../image/nav3.gif) no-repeat; width: 960px; height: 28px; position: relative; }

.boxM40-top2 h1{ font-size: 14px; color: #fff; position: absolute; left: 30px; top: 2px; }
			
.n-on {font-weight:bold;FLOAT: left;WIDTH: 53px; height: 33px; CURSOR: pointer;   TEXT-ALIGN: center; background: url(../image/nav2.gif) no-repeat; line-height:27px;}

.n-off { FLOAT: left; WIDTH: 53px; CURSOR: pointer;  TEXT-ALIGN: center; line-height:27px; }

.boxM40-content{line-height: 23px;  margin: 0px 0px 0px 150px;}

.boxM40-content a{ padding: 0px 5px 0px 5px;}

.boxM40-content .msg { float: left; width: 194px; }

.boxM40-content .date{ float: right; width: 45px; color: #aaaaaa; }

.msg a{ color: #636363; }

.msg a:hover{ color: #BC0404; }			

/*************/
#banner{ width: 960px; height: 150px; margin-top: 5px; background: url(../image/bannerbg.jpg) no-repeat; background: #ccc; }

/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

/*************/
.left_main{ width: 238px; height: auto; float: left; }

	.left_main .l_bt{ padding: 3px 0px 0px 24px; font-weight: bold; color: #0A60B3; font-size:14px; }

	.left_main .l_bt1{ padding: 1px 0px 0px 24px; font-weight: bold; color: #0A60B3; font-size:14px; }

	.left_main .l_nr{ padding: 2px 10px 0px 10px; }
	
		.l_nr a{padding:0px 2px;}

	.left_main .l_nrtxt1{ color: #F4911A; font-size: 14px; }

	.left_main .l_main1{ width: 238px; height: 73px; }

	.l_main1_1{ background: url(../image/left1.gif) no-repeat; height: 22px; }

			
	.l_main1_2{ background: url(../image/left2.gif) repeat-y; height: 45px; line-height: 18px; }

	.l_main1_3{ background: url(../image/left3.gif) no-repeat; height: 6px; overflow: hidden; }

	
	.left_main .l_main2{ width: 238px; height: 200px; }

	.l_main2_1{ background: url(../image/left4.gif) no-repeat; height: 21px; }

			
	.l_main2_2{ background: url(../image/left2.gif) repeat-y; height: 170px; line-height: 18px; }

	.l_main2_3{ background: url(../image/left3.gif) no-repeat; height: 6px; overflow: hidden; }

	
.left_main .l_main3{ width: 238px; height: 629px; }

	.l_main3_1{ background: url(../image/left5.gif) no-repeat; height: 19px; }

			
	.l_main3_2{ background: url(../image/left2.gif) repeat-y; height: 604px; line-height: 18px; }

	
		.l_main3_2 ul{ list-style: none; margin: 0px -40px; }

				* + html .l_main3_2 ul{ list-style: none; margin: 0px; }

				*   html .l_main3_2 ul{ list-style: none; margin: 0px -9px; }

		.l_main3_2 ul li{ width: 104px; height: 30px; background: url(../image/left6.gif) no-repeat; display: block; margin: 5px 6px 5px 9px; float: left; }

		.l_main3_2 li a{ text-align: center; padding: 4px 0px; display: block; }

		.l_main3_2 li a:hover{ background: url(../image/left7.gif) no-repeat; }

	.l_main3_3{ background: url(../image/left3.gif) no-repeat; height: 6px; overflow: hidden; }

	
.left_main .l_main4{ width: 238px; height: 193px; margin-top: 5px; }

	.l_main4_1{ background: url(../image/left8.gif) no-repeat; height: 27px;padding:0px 0px 0px 120px; }

			
	.l_main4_2{ background: url(../image/left2.gif) repeat-y; height: 160px; line-height: 18px; }

	.l_main4_3{ background: url(../image/left3.gif) no-repeat; height: 6px; overflow: hidden; }

	
/*************/
.right_main{ width: 715px; height: auto; float: left; margin-left: 5px; }

	.right_main .r_ad{ width: 715px; height: 57px; }

		.r_ad1 , .r_ad2 , .r_ad3{ width: 235px; height: 57px; float: left; margin-left: 2px; background: #016BE3; }
		
		
	.right_main .r_main_left{ width: 449px; height: auto; float: left; }

	
		.r_main_left .r_l_main1{ height: 282px; margin-top: 5px; }

		.r_main_left .r_l_main2{ height: 220px; margin-top: 5px; }
		
			.r_l_main2 .left{
				width: 230px;  float: left;
			}
						.r_l_main2 .left .left1{
				margin-top:10px;
			}
						.r_l_main2 .right{
				width: 210px;  float: left;
			}
			.r_l_main2 .right1{padding:5px 2px;font-weight: bold; color: #0A60B3; font-size:14px;}
			
			.r_l_main2 .right2{padding:8px 8px; width: 200; height:172px; background:#EFF6FC; border:#CADFF0 1px solid;color:#0661B2;line-height: 18px;}

		 .r_main_left .r_l_main3 {  margin-top:4px; }
		 .r_main_left .r_l_main4 {  margin-top: 4px; }
	 
	
	.right_main .r_main_right{ width: 261px; height: auto; margin-left: 5px; float: left; }

			.r_main_right .r_r_main1{ height: 283px; margin-top:5px; }
			
			.r_main_right .r_r_main2{ height: 283px; margin-top:1px; }
			* + html .r_main_right .r_r_main2{ height: 283px; margin-top:0px; }
			*   html .r_main_right .r_r_main2{ height: 283px; margin-top:2px; }
			.r_r_main2{ height: 283px; margin-top:1px; }			
				.r_r_main2_1{ background: url(../image/rr_1.gif) no-repeat; height: 25px; overflow: hidden  }

					.r_rmain2_1_1{   padding: 5px 0px 0px 19px; font-weight: bold; color: #ffffff; font-size:14px;}

					.r_rmain2_1_2{ float: right; padding: 5px 5px 0px 0px; color: #ffffff; }
					
					.r_rmain2_1_2 a{color:#ffffff;}

				.r_r_main2_2{ background: url(../image/rr_2.gif) repeat-y; height: 256px; }

	.rr_2_1{
		width: 260px; height: 27px; background: url(../image/rr_3.gif) no-repeat; overflow: hidden;
	}	
	.rr_2_1_bt{
		 padding: 6px 0px 0px 23px; font-weight: bold; color: #0A60B3; font-size: 14px;
	}
	
		.rr_2_1_bt1{
		 padding: 6px 0px 0px 23px; font-weight: bold; color:#F39018; font-size:14px;
	}
	.rr_2_2{
		width: 260px; height: 255px; background: url(../image/rr_4.gif) repeat-y;
	}
	.xin_bg{
		background: url(../image/xin_bg.gif) repeat-x; width: 248px; height: 23px; margin-left: 1px; line-height: 23px; padding-left: 10px;
	}
	.lan{
		color: #0A60B3; 
	}
	.huang{
		color:#F39018;
	}
	.huang a{
		color:#F39018; text-decoration: none;
	}
	.xin_xin1{
		background: url(../image/xin_ding1.gif) no-repeat; width: 695px; height: 20px; padding: 6px 0px 0px 20px;font-weight: bold; color: #0A60B3; font-size: 14px; margin-top: 3px;
	}
	.xin_xin2{
		width: 713px; height: 158px; border: #AAC5D8 1px solid; background:#F0F5F9; margin-top:3px; 
	}
	.xin_xin2_1{
		width: 108px;background:#E6EEFB;  float:left;height: 26px; line-height: 25px; font-size: 14px; font-weight: bold; text-align: center;
	}
	.xin_xin2_2{
		width:599px; height: auto; float: left; height: 26px;
	}	
	
	.xin_xin2_2 ul{
		list-style: none;margin:0px; padding:0px;
	}
	.xin_xin2_2 ul li{
		float: left;width:280px; background: url(../image/temp.gif) no-repeat; text-indent: 15px;  line-height: 25px; background-position: center;  background-position: left;
	}
	.xin_xin2_2 ul li a{
		float: left; line-height: 25px;  
	}
	.xin_xin2_2 ul li div{
		text-align: right; padding-right:5px; color: #b5b5b5;
	}

	.xin_xin2_left , .xin_xin2_right{
		width: 283px; float: left; padding-left: 10px; line-height: 21px;
	}
	.xin_xin3{
		width: 231px; float: left;
	}
	.xin_xin4{
		width:45px; float: right;  color: #aaa;
	}
	/***************/
	.xin_xin5{
		width: 713px; height: 140px; border: #AAC5D8 1px solid; background:#F0F5F9; margin-top:3px; 
	}
	.xin_xin5_1{
			width: 108px;background:#E6EEFB;  float: left; height: 140px;font-weight: bold; color: #0A60B3; font-size:14px; text-align: right; padding-right: 10px; line-height: 28px;
	}
	.xin_xin5_left , .xin_xin5_right{
		width: 283px; float: left; padding-left: 10px; line-height: 28px;
	}
	/****************/
.gongqiu{padding:0px 5px; line-height:21px;}

.xinxi_bt{float:left;width:40px; color: #0A60B3; text-align:center;}

.xinxi_main{float:right; width:197px;}



				/****************/
.boxM21{ width: 260px;margin-left:1px; }

.boxM21-top { MARGIN: auto; WIDTH: 259px; HEIGHT: 24px;border-bottom: 1px solid #E6E6E6; }
			
.b-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 86px; CURSOR: pointer; COLOR:#ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background:#FFECCB;  padding:5px 0px ;}

.b-off { FLOAT: left; WIDTH: 85px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background:#FFFBF5;padding:5px 0px ;}

.z-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 128px; CURSOR: pointer; COLOR:#ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background:#FFECCB;  padding:5px 0px ;}

.z-off { FLOAT: left; WIDTH: 128px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background:#FFFBF5;padding:5px 0px ;}

.v-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 66px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFECCB; padding: 5px 0px; }

.v-off { FLOAT: left; WIDTH: 63px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFFBF5; padding: 5px 0px; }

.boxM21-content{ padding: 3px 3px 0px 10px; line-height: 21px; }

.boxM21-content .msg { float: left; width: 194px; }

.boxM21-content .date{ float: right; width: 45px; color: #aaaaaa; }

.msg a{ color: #636363; }

.msg a:hover{ color: #BC0404; }			
				
				/****************/
.boxM22{ width: 449px; height:282px;}

.boxM22_1{height:250px; background:url(../image/rl_2.gif) repeat-y;margin-top:-2px;}

.boxM22_2{height:1px; background:#b1bbc1; overflow:hidden;}

.boxM22-top { MARGIN: auto;  HEIGHT: 33px; background:url(../image/rl_1.gif) no-repeat; overflow: hidden  }

.boxM22-top1 {  font-size: 14px; font-weight: bold; color: #FFFFFF; float: left; line-height:28px; text-indent: 15px;width:275px;}

.c-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 70px; CURSOR: pointer; COLOR:#0a61b1; TEXT-ALIGN: center; line-height:33px;}

.c-off { FLOAT: left; WIDTH: 70px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center;  line-height:33px;}

.boxM22-content{ padding: 7px 3px 0px 10px; line-height: 20px; }

.boxM22-content .photo{width:100px; float:left; border: #cccccc 1px solid; height: 100px;}

.boxM22-content .text{ margin-left:5px; width:320px;float:left;  height:100px;}

.boxM22-content .msg { float: left; width: 270px; }

.boxM22-content .text .date{ float: right; width: 45px; color: #aaaaaa; text-align: right; }

.boxM22-content .msg a{ color: #0A60B5; }

.boxM22-content .msg a:hover{ color: #BC0404; }		


.boxM22-content .text1{
	color:#EF9117; font-size: 14px;margin:1px; font-weight: bold;
}

.boxM22-content .text2{
	 padding:5px;background:#EFF6FC; border:#CADFF0 1px solid;color:#0661B2;line-height: 18px; height: 69px;
}

				/****************/
				.r_r_main2_3{ background: #FF7300; height: 1px; overflow: hidden; }

		
			.r_main_right .r_r_main3 , .r_r_main4{ height: 276px; margin-top: 0px; }

/*************/
.boxM23{ width: 260px;margin-left:1px; }

.boxM23-top { MARGIN: auto; WIDTH: 260px; HEIGHT: 24px;border-bottom: 1px solid #E6E6E6; }
			
.e-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 128px; CURSOR: pointer; COLOR:#095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6;  border-top: 1px solid #E6E6E6;background:#ffffff;  padding:5px 0px ;}

.e-off { FLOAT: left; WIDTH: 128px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; padding:5px 0px ; background: url(../image/rr_5.gif);border-top: 1px solid #E6E6E6; }

.t-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 85px; CURSOR: pointer; COLOR:#095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6;  border-top: 1px solid #E6E6E6;background:#ffffff;  padding:5px 0px ;}

.t-off { FLOAT: left; WIDTH: 85px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; padding:5px 0px ; background: url(../image/rr_5.gif);border-top: 1px solid #E6E6E6; }

.p-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH:128px; CURSOR: pointer; COLOR:#095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6;  border-top: 1px solid #E6E6E6;background:#ffffff;  padding:5px 0px ;}

.p-off { FLOAT: left; WIDTH: 128px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; padding:5px 0px ; background: url(../image/rr_5.gif);border-top: 1px solid #E6E6E6; }


.boxM23-content{ padding: 3px 3px 5px 10px; line-height: 21px; }

.boxM23-content .msg { float: left; width: 194px; }

.boxM23-content .date{ float: right; width: 45px; color: #aaaaaa; }

.boxM23-content .msg a{ color: #0A60B5; }

.boxM23-content .msg a:hover{ color: #BC0404; }			
/*************/
.boxM24{ width: 260px;margin-left:1px; }

.boxM24-top { MARGIN: auto; WIDTH: 260px; HEIGHT: 24px;border-bottom: 1px solid #E6E6E6; }
			
.f-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 128px; CURSOR: pointer; COLOR:#095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6;  border-top: 1px solid #E6E6E6;background:#ffffff;  padding:5px 0px ;}

.f-off { FLOAT: left; WIDTH: 128px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; padding:5px 0px ; background: url(../image/rr_5.gif);border-top: 1px solid #E6E6E6; }

.boxM24-content{ padding: 7px 3px 5px 10px; line-height: 21px; }

.boxM24-content .msg { float: left; width: 194px; }

.boxM24-content .date{ float: right; width: 45px; color: #aaaaaa; }

.boxM24-content .msg a{ color: #0A60B5; }

.boxM24-content .msg a:hover{ color: #BC0404; }		
/*************/
.boxM32{ width: 449px; height:282px;}

.boxM32_1{height:250px; background:url(../image/rl_2.gif) repeat-y;margin-top:-2px;}

.boxM32_2{height:1px; background:#b1bbc1; overflow:hidden;}

.boxM32-top { MARGIN: auto;  HEIGHT: 33px; background:url(../image/rl_1.gif) no-repeat;  }

.boxM32-top1 { padding:8px 30px 0px 15px; font-size:14px; font-weight:bold; color:#FFFFFF; float:left;  }

.h-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 65px; CURSOR: pointer; COLOR:#0a61b1; TEXT-ALIGN: center; line-height:33px;}

.h-off { FLOAT: left; WIDTH: 65px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center;  line-height:33px;}

.boxM32-content{ padding: 3px 3px 0px 10px; line-height: 21px; }

.boxM32-content .msg1 { float: left; width: 215px; }

.boxM32-content .msg2 { float: left; width: 215px;}

.boxM32-content .msg { float: left; width: 160px; }

.boxM32-content .date{ float: right; width: 45px; color: #aaaaaa; }

.boxM32-content .msg a{ color: #0A60B5; }

.boxM32-content .msg a:hover{ color: #BC0404; }	

/*************/
.boxM33{ width: 449px; height:282px;}

.boxM33_1{height:250px; background:url(../image/rl_2.gif) repeat-y;margin-top:-2px;}

.boxM33_2{height:1px; background:#b1bbc1; overflow:hidden;}

.boxM33-top { MARGIN: auto;  HEIGHT: 33px; background:url(../image/rl_1.gif) no-repeat;   overflow: hidden;}

.boxM33-top1 { padding:8px 30px 0px 15px; font-size:14px; font-weight:bold; color:#FFFFFF; float:left;  }

.g-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 65px; CURSOR: pointer; COLOR:#0a61b1; TEXT-ALIGN: center; line-height:33px;}

.g-off { FLOAT: left; WIDTH: 65px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center;  line-height:33px;}

.boxM33-content{ padding: 3px 3px 0px 10px; line-height: 21px; }

.boxM33-content .msg1 { float: left; width: 215px; }

.boxM33-content .msg2 { float: left; width: 215px;}

.boxM33-content .msg { float: left; width: 160px; }

.boxM33-content .date{ float: right; width: 45px; color: #aaaaaa; }

.boxM33-content .msg a{ color: #0A60B5; }

.boxM33-content .msg a:hover{ color: #BC0404; }	
/*************/
/*************/
/*************/
.box_gd{
	text-align: right; padding: 8px 8px 0px 0px;
}

#foot{ width: 960px; text-align: left; margin-top: 10px; }

#foot .foot1{ height: 34px; }

	.foot1 .left{ background: url(../image/foot1bg1.gif) no-repeat; width: 134px; height: 34px; float: left; }

	
		.foot1 .left1{ font-size: 14px; color: #ffffff; padding: 5px 0px 0px 15px; font-weight: bold; }

	.foot1 .center{ background: url(../image/foot1bg2.gif) repeat-x; width: 818px; height: 34px; float: left; }

	
		.foot1 .center ul{ list-style: none; margin: -3px 0px 0px -35px; }

			* + html .foot1 .center ul{ list-style: none; margin: 0px; }

			*   html  .foot1 .center ul{ list-style: none; margin: 0px; }

		
		.foot1 .center ul li{ float: left; padding: 11px 5px 0px 10px; }

	.foot1 .right{ background: url(../image/foot1bg3.gif) no-repeat; width: 8px; height: 34px; float: right; }

#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 180px; height: 19px; border: #999999 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.ad1{ width: 238px; height: 55px; margin: 5px 0px; background: #016BE3; }
.ad111{ width: 238px; height: 110px;}
.ad222{ width: 238px; height: 110px;}

.ad1_1{ width: 238px; height: 212px; margin: 5px 0px;  }
.ad4{ width: 220px; height: 58px;float: left; overflow:hidden;margin-right:5px; background: #F0F0F0;}
.ad5{ width: 220px; height: 58px; float:right;overflow:hidden;background: #F0F0F0;}
.ad6{ width: 175px; height: 66px;float: left; overflow:hidden;margin-right:5px; background: #F0F0F0;}
.ad7{ width: 175px; height: 66px; float:right;overflow:hidden;background: #F0F0F0;}

.r_ad0{ width: 221px; height: 58px; float: left;   margin: 3px 1px; background:#016be3; }
.r_ad00{width:445px;height:58px;margin-top:5px;}
.fenye{ text-align:right;padding:5px 10px 0px 0px;}

.fenye1{ text-align:right;padding:1px 0px 0px 0px;}

.fenye2{ text-align:right;padding:2px 5px 0px 0px;line-height:14px;}
.fenye3{ text-align: right; padding: 0px 5px 0px 0px; line-height:14px;}

.fenye3 a{color: #636363;}

.fenye3 a:hover{ color: #BC0404; }

.sel{
	padding:5px 0px 0px 400px; 
}
.gp_x1{
	width: 238px; height: 293px; margin-bottom: 5px;
}
.gp_x1_2{
	background: url(../image/gp_l_x1.gif) no-repeat; width:238px; height:24px;
}
.gp_x1_3{
	 background: url(../image/left2.gif) repeat-y; height: 267px; line-height: 21px;
}
.gp_x1_new{
	padding:0px;
}
.s-on { FONT-WEIGHT: bold; FLOAT: left;WIDTH: 54px; CURSOR: pointer;   TEXT-ALIGN: center;color: #2865A5;}

.s-off { FLOAT: left; WIDTH: 54px; CURSOR: pointer;   TEXT-ALIGN: center; color: #2865A5;}

.hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

* + html .hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

* html .hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}
a.cix:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
a.cix:visited {
	font-size: 14px;
		color: #ffffff;
	text-decoration: none;
}
a.cix:hover {
	font-size: 14px;
		color: #ffffff;
	text-decoration: none;
}
a.cix:active {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
 h1 , h2 , h3{
 	font-size:14px;
 }
 
 .tab {
	background:url(../image/tab_bg236.gif) no-repeat scroll 0 0 transparent;border-bottom:1px solid #F9955A;
	padding-left:8px;
	width:228px;
	display:block;
	overflow:hidden;
	height:50px;
	
}
.tab h2{ margin:0px 10px; margin-top:8px; color:#0861B1}
.d-on {
	float:left;
	width:112px;
	cursor:pointer;
	color:#EE6A18;
	text-align:center;
	background:url(../image/tab_on112.gif) no-repeat;
	height:24px;
	font-size:13px;
	font-weight:700;
	padding-top:10px;
	margin:4px 3px 0 0;
}
.d-off a {
	float:left;
	width:112px;
	cursor:pointer;
	color:#930;
	text-align:center;
	background:url(../image/tab_off100.gif) no-repeat;
	height:24px;
	font-size:13px;
	font-weight:700;
	padding-top:10px;
	margin:7px 2px 0 0;
}
.tab li {
	background:url(../image/tab_icon.gif) 2px no-repeat;
	height:20px;
	width:78px;
	padding-left:15px;
	margin-left:10px;
	display:block;
	float:left;
	overflow:hidden;
	text-decoration:none;
}
.tab ul { margin:0px; padding:0px; clear:both;}
.tab ul li a {
	color:#F60;
	background:none;
	padding:0;
}
.tab ul li a:hover {
	color:#EE6A18;
	text-decoration:underline;
}
.tab_main {
	clear:both;
	background:url(../image/tab_main21650.gif) no-repeat scroll 0 0 transparent;
	height:50px;
}



